
@font-face {
	font-family: DejaVuSans;
	src: url(font/DejaVuSans.ttf);
}

@font-face {
	font-family: DejaVuSans;
	src: url(font/DejaVuSansBold.ttf);
	font-weight: bold;
}

@font-face {
	font-family: DejaVuSans;
	src: url(font/DejaVuSansOblique.ttf);
	font-style: oblique;
}

@font-face {
	font-family: DejaVuSans;
	src: url(font/DejaVuSansBoldOblique.ttf);
	font-style: oblique;
	font-weight: bold;
}

body 
{
	width: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	font-family: DejaVuSans, sans-serif;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-content: flex-start;
}

div#nav_region {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	flex: 0 1 auto;
	background-color: #FFFFFF;
	max-width: fit-content;
	padding: 0;
	margin: 0;
}




div#content_intro {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	flex: 10 10 70%;
	min-width: 50%;
	background-color: #FFFFFF;
}

div#content_remainder {
	
	flex: 11 1 auto;
	background-color: #FFFFFF;
	
	min-height: auto;
}


h1 {
	margin: 1em 0.5em 1em 0.5em;
	text-align: center;
	color: #222222;
	max-width: 100%;
}

h2 {
	margin: 1em 0.5em 1em 0.5em;
	color: #222222;
}

h3 {
	margin: 0.5em 1em 0.5em 1em;
	color: #222222;
}

hr {
	width: 75%;
	border-style: solid;
	border-width: thin;
	color:  #e5e4e2;
	background-color: #e5e4e2;
	margin-left: auto;
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
}

nav {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-content: flex-start;
	padding 1em;
	padding: 0;
	margin: 0;
	max-width: fit-content;

}

nav a {
	display: block;
	text-decoration: none;
	color: #30405B;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: thin;
	border-color: #061E5C;
	margin: 0.25em;
	padding: 0.75em;
	width: 10em;
}

nav a:hover {
	border-style: solid;
	border-width: thin;
	border-color: #30405B;
	background-color: #e5e4e2;
}

.banner {
	width: 100%;
	display: flex;
	justify-content: center;
	margin: 0;
}

.banner_img {
	object-fit: scale-down;
	flex-grow: 0;
	width: auto;
	height: auto;
	max-width: 100%;
	
}

.row_section {
	
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-content: flex-start;
}

.side_section {
	flex: 2 2 auto;
}

.compact_side_section {
	flex: 1 1 auto;
}


.section {
	flex: 1 1 auto;
	min-height: auto;
}

figure {
	
	min-height: auto;
	min-width: auto;
	margin: auto;
	padding: 0;
}

figcaption {
	margin: 1em;
}

video {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
	margin: auto;
	padding: 0;
}

.scalable {
	max-width: 50%;
	height: auto;
	margin: 1em 0 1em 0;
}

.unscaled {
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 1em 0 1em 0;
}

.small_caption {
	margin: 1em 0.5em 0.25em 0.5em;
}

p {
	color: #222222;
}

p.offset_info {
	margin: 0 1em 0em 2em;
	padding: 0 0 0.5em 0;
}

ul.offset_info {
	list-style: none;
	list-style-position: outside;
	margin: 0;
}

ul>li {
	margin: 0.5em;
}

ol {
	list-style-position: outside;
	margin: 1em 1em 0 2em;
}

ol>li {
	margin: 0.5em;
}

.small_figure
{
	display: inline-block;
	inline-size: fit-content;
	max-width: 100%;
	margin: 1em 0.5em 1em 0.5em;
}

.screenshot
{
	display: block;
	max-width: 100%;
	height: auto;
	object-fit: scale-down;
}
